+++
title = "I wish personal websites were actually personal."
summary = "When I say personal website, I do not mean a page or portfolio for potential employers or clients to hire you."
author = "Abdullah Tarawneh"
date = "2023-03-18"
tags = ["personal websites", "portfolios", "services", "branding", "marketing", "capitalism"]
categories = ["Blog"]
+++

<p class="has-pullquote before left" data-pullquote="I want [...] [s]tuff that gets to the heart of who you are.">A lot of resources and materials that are readily available for helping you make a so-called personal website generally assume that you are trying to get hired or get clients. To me, this is a strange interpretation of "personal". I would describe such websites as professional websites instead. When I say personal website, I do not mean a page or portfolio for potential employers or clients to hire you. I mean a place to be yourself and to express yourself to others. I want advice on self-reflection and introspection and knowing yourself -- how to identify and how to introduce yourself; how to be genuinely engaging. Stuff that gets to the heart of who you are.</p>

<p class="has-pullquote before right" data-pullquote="The current internet is highly commercialized and focused on promoting products or services.">There is shockingly little of the latter content among what I can find. Virtually everyone is offering their advice for the former. The personal has become the professional. And, well... can you blame people, really? The current internet is highly commercialized and focused on promoting products or services. Sure, a website is ostensibly about conveying information, but a lot of that information is intended to get you to do something -- usually something representing a financial transaction.</p>

<p class="has-pullquote after right" data-pullquote="It's always &ldquo;build your brand&rdquo; or &ldquo;showcase your portfolio&rdquo; [...] Everyone is always talking about the sales funnel or the call to action or whatever.">No one seems to have any tips or hints on how to make a truly personal website. It's always "build your brand" or "showcase your portfolio" or some other transparently profit-motivated initiative. Everyone is always talking about the sales funnel or the call to action or whatever. It's just <em>assumed</em> you are also like this.</p>

<p>How many websites are basically just "Hello I'm $NAME and I'm a $ROLE"? That doesn't really tell me much about a person. It doesn't really stand out at all. But what should you do instead? There's so little that you can take as an example. Perhaps a stroll through something like Neocities might help, but you'd have to look for quite a while.</p>