+++
title = "RIP Grooveshark."
summary = "I last used Grooveshark earlier today. I refreshed the page and found that it was dead. [...] I find myself feeling about Grooveshark similarly as when I found out that Megaupload had been shut down, and that many of my files were lost forever."
author = "Abdullah Tarawneh"
date = "2015-05-01"
tags = ["grooveshark", "music", "music industry", "culture", "user generated content", "capitalism", "copyright"]
categories = ["Blog"]
+++

I last used Grooveshark earlier today. I refreshed the page and found that it was dead. Grooveshark has finally shut down. UMG et al have won. Effective immediately, the Grooveshark service no longer works, all music has been wiped entirely from the site, user data has been lost, curated playlists are inaccessible, VIP users are unable to get refunds, all social media accounts have been deleted, and the grooveshark.com website shows only an apology that admits wrongdoing and directs users to whymusicmatters.org, the RIAA’s website.

<figure>
<img src="rip.png">
<figcaption>This message almost reads like it was written by someone with a mafia gun pointed to their head.</figcaption>
</figure>

<p class="has-pullquote after" data-pullquote="I find it amazing that the music labels found absolutely nothing of value in the remains of Grooveshark.">I find it amazing that the music labels found absolutely nothing of value in the remains of Grooveshark. They seized the intellectual property and the resources, and simply shuttered the rest. You couldn’t have done anything with the massive social media userbase? Grooveshark had 142,000 followers. You couldn’t have come up with a tweet to send to all of them? The Grooveshark service itself could have been legitimized, or could have had its infringing content deleted. Why wipe ALL of it? <strong>Why abandon a userbase of 35 million users?</strong> Surely you could do something more profitable or useful with Grooveshark than just shutting it down.</p>

<p>There are things that Grooveshark was legitimately good at. Things that weren’t illegal. Things that could be used to improve other services. Things like being able to share a song with a URL and have someone be able to listen to it without logging in. Being able to do the same with an entire playlist. Only YouTube does this, and YouTube of course includes additional overhead from having to load videos with the songs. (As an app, Atraci is built around loading audio-only YouTube, but sharing a URL does not allow for this functionality.) Spotify forces me to create an account and login. Could Spotify not monetize anonymous users by simply playing an ad before allowing users to listen to shared music? Spotify could even allow logged-in users to skip the pre-roll ad and start listening to the playlist immediately. As it currently stands, it’s not at all friendly to share music from Spotify to the public. Nor is it like that for any other music service besides YouTube.</p>

<p class="has-pullquote after" data-pullquote="[…] it’s the obscure stuff that Grooveshark excelled at. Nowhere else could you find that one-of-a-kind glitch song, or that video-game remix that someone made and decided to upload it to Grooveshark, because Grooveshark had an ecosystem built around user uploads.">As a personal user of Grooveshark VIP (renewed just a week ago on April 23, ironically), my losses don’t include the ability to access licensed content. I never cared for the licensed content, but it’s the obscure stuff that Grooveshark excelled at. Nowhere else could you find that one-of-a-kind glitch song, or that video-game remix that someone made and decided to upload it to Grooveshark, because Grooveshark had an ecosystem built around user uploads. No surprise that users chose to upload infringing songs at first, but I find myself feeling about Grooveshark similarly as when I found out that Megaupload had been shut down, and that many of my files were lost forever. The feeling I had walking into 11th-grade precalculus class on my phone, in disbelief and shock, realizing I would never be able to access the wealth of papercraft that was no longer accessible. The OSTs that people had meticulously created, the indie games that people had made, all of it was gone and I would never be able to download it again. And now, the feeling of sitting down at my computer, refreshing my Grooveshark tab, seeing that message, and realizing that my carefully-built playlists were gone, that I could never again easily discover new ambient and glitch and video-game music, that I could never again simply look for something that I wanted to try and figure out if it was worth downloading it and supporting that artist directly. Where are the broadcasts of people choosing tracks that are much better curated than anything you could ever find on Pandora?</p>

<p>UMG et al didn’t have to shut down Grooveshark, and it would have been wiser not to do so. There would have been much to gain from spinning Grooveshark into a licensed service, or allowing it to continue without infringing material, or even perhaps turning Grooveshark into a streaming service wholly owned by the major labels, [a concept I’ve been thinking about and might write about later.] Any of those options would have been much more beneficial to the music labels than to have simply wiped every record that Grooveshark had ever existed. And of course, the eternal debate about music piracy rages on. What possible effects did this closure have? What repercussions will be felt in the music piracy scene? Knowing how things always play out, absolutely nothing will happen. Music piracy will continue unabated, just as it has outside of Grooveshark all this time. Will people start to buy more music now that Grooveshark is dead? Probably not. Will any of this matter to anyone outside of the Grooveshark community? Nope, not a chance.</p>

<p>I will say this: I enjoyed all that Grooveshark offered while it lasted. I have bought more music due to Grooveshark and supported more artists than I ever would have without it. But absolutely none of that money would have ever gone to UMG, anyway.</p>